From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 21 May 2017<P>

Thank you, Kirk, for all the work you do! I have been here for 20 years now... I have greatly enjoyed the many voices on love and loss I have discovered here over the years. <BR>
<BR>
Writing for many years as simply -- and only -- "Just L", this site encouraged me to publish private works and propelled me to at last read some aloud in front of an audience. <BR>
<BR>
It is astounding to me -- thinking about how I used the web in 1997 vs. today -- knowing the Blender has not used social media and marketing, that we are still here at all! I support you entirely in whatever future choice you make regarding your energy and talent. I understand that saying "yes" to the Blender means you say "no" to other priorities.<BR>
<BR>
I appreciate you.<BR>
<BR>
20 years is a good run (at anything!) Shoyld you close this chapter, I hope you will do a special "Best of the Blender" edition.<BR>

<HR>